## pureos-gnome-settings 0.7

=== debian/changelog ===
pureos-gnome-settings (0.7) green; urgency=medium

  * Switch default icon theme back to Adwaita

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 29 Dec 2017 00:14:48 +0100

pureos-gnome-settings (0.6) green; urgency=medium

  * Disable VTE config warning for Tilix
  * Switch default icon theme to Papirus

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 09 Nov 2017 21:40:48 +0100

pureos-gnome-settings (0.5) green; urgency=medium

  * Drop obsolete config overrides

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 07 Nov 2017 20:18:24 +0100

pureos-gnome-settings (0.4) green; urgency=medium

  * Switch Epiphany default search engine to DuckDuckGo
  * Always show directories first in file chooser
  * Set default Nautilus zoom level to 'small'
  * Disable GNOME Software "Let's go shopping" startup dialog
  * Use the Faenza icon theme by default

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 07 Nov 2017 18:54:11 +0100

pureos-gnome-settings (0.3) green; urgency=medium

  * Remove overrides for obsolete settings
  * Enable tap-to-click by default

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 19 Aug 2017 12:36:18 +0200

pureos-gnome-settings (0.2) green; urgency=medium

  * Set the right wallpaper URL
    - We place wallpapers in the right directory now, so we don't
      need this workaround anymore.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 21 Jul 2017 19:38:45 +0200

pureos-gnome-settings (0.1) landing; urgency=medium

  * Initial release for PureOS.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 30 Oct 2016 20:46:30 +0100

tanglu-gnome-settings (0.4) staging; urgency=medium

  * Update tanglu-live-installer link

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Mar 2015 21:54:32 +0100

tanglu-gnome-settings (0.3) staging; urgency=medium

  * Adjust configuration for GNOME 3.14

 -- Matthias Klumpp <mak@debian.org>  Thu, 06 Nov 2014 14:02:36 +0100

tanglu-gnome-settings (0.2) staging; urgency=low

  * Use Adwaita as screenlock background

 -- Matthias Klumpp <mak@debian.org>  Fri, 21 Feb 2014 17:04:36 +0100

tanglu-gnome-settings (0.1) staging; urgency=low

  * Initial release

 -- Matthias Klumpp <mak@debian.org>  Thu, 20 Feb 2014 22:16:20 +0100
