=== debian/control ===
Source: pureos-gnome-settings
Section: gnome
Priority: optional
Maintainer: Matthias Klumpp <matthias.klumpp@puri.sm>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.0

Package: pureos-gnome-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: dconf-gsettings-backend,
         libglib2.0-bin,
         ${misc:Depends}
Recommends: pureos-theme-gnome
Description: Default settings for the PureOS GNOME desktop
 This package contains default settings used by PureOS GNOME.
