## pureos-gnome-settings 0.7.1

=== debian/changelog ===
pureos-gnome-settings (0.7.1) amber; urgency=medium

  * Set Firefox as default instead of PureBrowser

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 12 Feb 2020 22:44:34 +0100

pureos-gnome-settings (0.7) amber; urgency=medium

  * Switch default icon theme back to Adwaita

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 29 Dec 2017 00:14:48 +0100
