=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: pureos-gnome-settings
 Section: gnome
 Priority: optional
-Maintainer: Matthias Klumpp <matthias.klumpp@puri.sm>
+Maintainer: PureOS GNOME Developers <pureos-project@lists.puri.sm>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
+Vcs-Git: https://source.puri.sm/pureos/packages/pureos-gnome-settings.git
+Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-gnome-settings
 
 Package: pureos-gnome-settings
 Architecture: all
