## pureos-gnome-settings 0.8

=== debian/changelog ===
pureos-gnome-settings (0.8) byzantium; urgency=medium

  * Set Firefox as default instead of PureBrowser

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 12 Feb 2020 22:44:34 +0100
