## pureos-gnome-settings 0.8.1

=== debian/changelog ===
pureos-gnome-settings (0.8.1) crimson; urgency=medium

  * Drop custom compression settings
  * Update dh compat level to 12
  * Update some settings names

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 27 Aug 2023 15:36:46 +0200
