=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: PureOS GNOME Developers <pureos-project@lists.puri.sm>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://source.puri.sm/pureos/packages/pureos-gnome-settings.git
 Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-gnome-settings
