## pureos-gnome-settings 0.8.2

=== debian/changelog ===
pureos-gnome-settings (0.8.2) crimson; urgency=medium

  * Drop deprecated settings

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 14 Dec 2025 07:04:46 +0100
